PHP ��U
前一頁 |  | 下一頁

# mysqli_init

(PHP 5)

mysqli_init -- Initializes MySQLi and returns a resource for use with mysqli_real_connect()

## Description

mysqli mysqli_init ( void )

Allocates or initializes a MYSQL object suitable for mysqli_options() and mysqli_real_connect().

> 注: Any subsequent calls to any mysqli function (except mysqli_options()) will fail until mysqli_real_connect() was called.

## Return Values

Returns an object.

## �Ѧ�

mysqli_options(), mysqli_close(), mysqli_real_connect() and mysqli_connect().

前一頁 | 內容 | 下一頁
mysqli_info | 上一層 | mysqli_insert_id